package com.gx.obe.management.action;

import org.eclipse.swt.SWT;

import com.gx.obe.action.bean.Action;
import com.gx.obe.action.listener.ActionListener;
import com.gx.obe.management.composite.TenderProjectListComposite;

/** 
 * @Description: 我的项目
 * @author guoyr 
 */
public class MyProjectAction extends Action {
	public void run(){
		ActionListener listener = this.getListener();
		if(null != listener){
			listener.onLoad(this);
			listener.loadComposite(this, new TenderProjectListComposite(listener.getParentComposite(), this.getMenu(), SWT.NONE));
		}
	}
}
